<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/td/domains/sta.lvlt" xml:lang="es">
   <Header>
      <Title>Tipo de nivel de estadísticas</Title>
   </Header>
   <List>
      <ListItemHead>Compras</ListItemHead>
      <ListItem ID="pur">
         <Paragraph>Los datos de historia de órdenes de compra se utilizan para estadísticas.</Paragraph>
      </ListItem>
      <ListItemHead>Compras reales</ListItemHead>
      <ListItem ID="pur.act">
         <Paragraph>Los datos de artículos de compra y partner de compra (reales) actuales se utilizan para estadísticas.</Paragraph>
      </ListItem>
      <ListItemHead>Ventas</ListItemHead>
      <ListItem ID="sls">
         <Paragraph>Los datos de historia de órdenes de venta y/o los datos de historia de comisiones y ráppeles se utilizan para estadísticas.</Paragraph>
      </ListItem>
      <ListItemHead>Ventas reales</ListItemHead>
      <ListItem ID="sls.act">
         <Paragraph>Los datos de artículos de venta y partner de venta (reales) actuales se utilizan para estadísticas.</Paragraph>
      </ListItem>
   </List>
</OptionList>